<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="state" pages="0,box,1,page" selected="0"/>
  <displayList>
    <graph id="n10_ngxz" name="spine_parent" xy="545,913" size="100,100" type="rect">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n13_ngxz" name="end_point" xy="551,40" size="306,82" fontSize="12" autoSize="none" text="">
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n49_til2" name="btn_getreward" src="til24i" fileName="btn/btn_null.xml" pkg="o9974uc5" xy="229,606" size="650,514">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n5_ngxz" name="fx_place" xy="415,234" size="1,1" type="rect"/>
    <image id="n53_rng1" name="n53" src="pewwj" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="97,381" size="897,1079" group="n58_rng1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n56_rng1" name="n56" src="rng13h" fileName="img/tc_dikuang_bg.png" xy="148,572" size="791,538" group="n58_rng1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n54_rng1" name="title" xy="179,385" size="758,105" group="n58_rng1" fontSize="60" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" text="You Receive">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n27_cphl" name="btn_get" src="cphly" fileName="btn/btn_get.xml" pkg="md8tkwlz" xy="340,1202" group="n58_rng1">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Claim "/>
    </component>
    <image id="n37_lbas" name="img_gold" src="s9lhak" fileName="img/money_icon.png" pkg="o9974uc5" xy="369,647" group="n58_rng1" aspect="true" scale="1.3,1.3">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n55_rng1" name="text_num" xy="199,930" size="665,124" group="n58_rng1" fontSize="70" color="#fdeb8c" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="5" text="200">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <group id="n58_rng1" name="n58" xy="97,381" size="897,1079" advanced="true">
      <gearDisplay controller="state" pages="1"/>
    </group>
  </displayList>
</component>